=== debian/control ===
Source: ruby-sdl
Section: ruby
Priority: optional
Maintainer: Paul van Tilburg <paulvt@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libsdl-sge-dev, libsmpeg-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Homepage: http://www.kmc.gr.jp/~ohai/rubysdl.en.html
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sdl.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sdl.git;a=summary
XS-Ruby-Versions: all

Package: ruby-sdl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: libopengl-ruby1.8 | ruby-opengl, libopengl-ruby1.9.1 | ruby-opengl
Replaces: libsdl-ruby (<< 2.1.1.1-1~), libsdl-ruby1.9.1 (<< 2.1.1.1-1~), libsdl-ruby1.8 (<< 2.1.1.1-1~)
Breaks: libsdl-ruby (<< 2.1.1.1-1~), libsdl-ruby1.9.1 (<< 2.1.1.1-1~), libsdl-ruby1.8 (<< 2.1.1.1-1~)
Provides: libsdl-ruby, libsdl-ruby1.9.1, libsdl-ruby1.8
Description: Ruby/SDL interface for Ruby
 Ruby/SDL is the ruby extension library to use SDL.  SDL (Simple
 DirectMedia Layer) is a cross-platform multimedia library designed to
 provide fast access to the graphics framebuffer and audio device.

Package: ruby-sdl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ruby-sdl (=${binary:Version})
Description: Ruby/SDL interface for Ruby (debug symbols)
 Ruby/SDL is the ruby extension library to use SDL.  SDL (Simple
 DirectMedia Layer) is a cross-platform multimedia library designed to
 provide fast access to the graphics framebuffer and audio device.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libsdl-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sdl
Description: Transitional package for ruby-sdl
 This is a transitional package to ease upgrades to the ruby-sdl
 package. It can safely be removed.

Package: libsdl-ruby1.9.1
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sdl
Description: Transitional package for ruby-sdl
 This is a transitional package to ease upgrades to the ruby-sdl
 package. It can safely be removed.
