## ruby-sdl 2.1.2

=== debian/changelog ===
ruby-sdl (2.1.2-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Remove transitional packages
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 01 Jan 2014 17:25:32 +0100

ruby-sdl (2.1.2-3) unstable; urgency=low

  * Create transitional package for libsdl-ruby (Closes: #672177) 
  * Remove old package name for ruby-opengl from Suggests:
  * Override lintian warnings about duplicate description for transitional
    packages
  * Add debian/patches/fix_shebang_sample.patch to fix shebangs in examples
  * Register HTML documentation with doc-base

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 18 May 2012 08:40:35 +0200

ruby-sdl (2.1.2-2) unstable; urgency=low

  * Adding myself to Uploaders:
  * Adjust version in Replaces: and Breaks: field to match the latest version
    of libsdl-ruby source package.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 23 Apr 2012 23:15:20 +0200

ruby-sdl (2.1.2-1) unstable; urgency=low

  * Imported Upstream version 2.1.2
  * Bump Standard Version: 3.9.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 16 Apr 2012 20:18:31 +0900
