=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ruby --buildsystem ruby 

override_dh_strip:
	dh_strip --dbg-package=ruby-sdl-dbg
