## ruby-sdl 2.1.3

=== debian/changelog ===
ruby-sdl (2.1.3-1build5) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:16 +0000

ruby-sdl (2.1.3-1build4) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:48 +0000

ruby-sdl (2.1.3-1build3) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:21:36 +0000

ruby-sdl (2.1.3-1build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:23:07 +0000

ruby-sdl (2.1.3-1build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:53:15 +0000

ruby-sdl (2.1.3-1) unstable; urgency=medium

  * Imported Upstream version 2.1.3
  * debian/copyright: Update copyright format 1.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 08 Feb 2014 23:00:17 +0900
