=== debian/control ===
Source: ruby-sdl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Youhei SASAKI <uwabami@gfd-dennou.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libsdl-sge-dev, libsmpeg-dev
Standards-Version: 3.9.5
Homepage: http://www.kmc.gr.jp/~ohai/rubysdl.en.html
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sdl.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sdl.git;a=summary
XS-Ruby-Versions: all

Package: ruby-sdl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: ruby-opengl, doc-base
Description: Ruby/SDL interface for Ruby
 Ruby/SDL is the ruby extension library to use SDL. SDL (Simple
 DirectMedia Layer) is a cross-platform multimedia library designed to
 provide fast access to the graphics framebuffer and audio device.

Package: ruby-sdl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ruby-sdl (=${binary:Version})
Description: Ruby/SDL interface for Ruby (debug symbols)
 Ruby/SDL is the ruby extension library to use SDL. SDL (Simple
 DirectMedia Layer) is a cross-platform multimedia library designed to
 provide fast access to the graphics framebuffer and audio device.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps. Most people will not need this package.
