=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=1006 .*rubysdl-(.*)\.t.*
