## ruby-sdl 2.2.0

=== debian/changelog ===
ruby-sdl (2.2.0-1) unstable; urgency=medium

  [ Caitlin Matos ]
  * updated homepage, watchfile

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Imported Upstream version 2.2.0
  * Drop -dbg package
  * Update document creation rules
  * Exclude duplicate gzip file from examples
  * Refresh patch
  * Add nkf, rdtool in B-D for document creation

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 10 Apr 2016 02:44:57 +0900
