=== debian/control ===
Source: ruby-sdl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>,
           Youhei SASAKI <uwabami@gfd-dennou.org>,
           Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-sge-dev,
               libsdl-ttf2.0-dev,
               libsmpeg-dev,
               rdtool,
               nkf
Standards-Version: 3.9.7
Homepage: http://ohai.github.io/rubysdl/
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sdl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sdl.git
XS-Ruby-Versions: all

Package: ruby-sdl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: doc-base,
          ruby-opengl
Description: Ruby/SDL interface for Ruby
 Ruby/SDL is the ruby extension library to use SDL. SDL (Simple
 DirectMedia Layer) is a cross-platform multimedia library designed to
 provide fast access to the graphics framebuffer and audio device.
