=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ruby --buildsystem ruby

override_dh_auto_build:
	( cd $(CURDIR)/doc    && $(MAKE) && $(MAKE) install )
	( cd $(CURDIR)/doc-en && $(MAKE) && $(MAKE) install )

override_dh_installchangelogs:
	dh_installchangelogs --all --keep $(CURDIR)/NEWS.en

override_dh_installexamples:
	dh_installexamples -Xicon.bmp.gz

override_dh_auto_clean:
	dh_auto_clean
	-@rm -f $(CURDIR)/*.html
	-@rm -f $(CURDIR)/*.rd
	-@( cd $(CURDIR)/doc    && rm -f *.rd *.html )
	-@( cd $(CURDIR)/doc-en && rm -f *.rd *.html )
